<CombineXMesh>
	<Material DiffuseMap="LM 742/beaconLightAlpha_lm742__d.dds" NormalMap="LM 742/beaconLightAlpha_lm742__n_d.dds" MeshParts="glass" Blending="alpha" />
	<Material DiffuseMap="LM 742/beaconLight_lm742__d.dds" NormalMap="LM 742/beaconLight_lm742__n_d.dds" />
</CombineXMesh>
